Subject: Re: [multipathtcp] MPTCP draft agenda for Prague

From: <[email-masked]>
Date: Thu, 9 Jul 2015 07:45:07 +0000

Since we have more requests than time, we've asked for a second meeting slot. At the moment there aren't any (suitable) slots available - but if something gets cancelled, then we get more time. I guess there's a reasonable chance of this happening, but we may not know about the extra timeslot until the week of the IETF.

If we don't get another timeslot, then we'll try and fix an interim (audio) meeting in the near future.
At the moment our intention is that the Tuesday slot is used for discussions on how to progress the experiences and protocol bis drafts - including brief updates about the implementations.

Best wishes
Phil & Yoshi.

From: Eardley,PL,Philip,TUB8 R
Sent: 26 June 2015 18:22
To: multipathtcp
Cc: Yoshifumi Nishida
Subject: MPTCP draft agenda for Prague

Hi,
We uploaded an initial version of the agenda
https://www.ietf.org/proceedings/93/agenda/agenda-93-mptcp

Please let us know if we forgot any requests (or added some that are not needed), or if there are any further requests.

There are quite a lot of requests for agenda time - it is great that there's a lot of activity - I know there are several new drafts since the last ietf, with likely more before the cut-off deadline.

Unfortunately this means that probably not everyone can get all the time they asked for. We'll prioritise the WG Experiences draft, discussion on how to progress the protocol bis, and other topics which would most usefully be discussed face to face.

One option is that we see if we can get a second timeslot. Don't know if this would be possible (the IETF agenda is very full), but most likely it would be Friday afternoon (if it's possible). If you'd like us to try, please say (the default is that we stick with 1 slot). I want to keep our current slot, Tuesday 1-3pm (on the preliminary IETF agenda) - since some extra people may come for the hackathon and be able to stay for this.

Thanks
Phil & Yoshi.